@charset "UTF-8";

h2 {
    font-size: 180%;
  overflow: hidden;
  text-align: center;
}
h2 span {
  position: relative;
  display: inline-block;
  margin: 0 2%;
  padding: 0 2%;
  text-align: left;
}
h2 span::before,
h2 span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 2px;
  background-color: #ff9d9d;
}
h2 span::before {
  right: 100%;
}
h2 span::after {
  left: 100%;
}

h3 {
	background-image:url(img/h3.png);
	background-repeat:no-repeat;
	background-size:22px;
	background-position:left 3px;
	padding-left:30px;
}

.slide-area {
	margin-bottom:30px;
}
.slide-area .container {
	max-width:1560px;
	background-color:transparent;	
}
.slide-area .container img {
	border-radius: 10px 10px 0 0  / 10px 10px 0 0 ;
}
.slide-area .container h3 {
	font-size:143%;
}
.slide-area .boxlink {
	padding: 0 10px 0 10px;
}
.slide-area .slide-tit {
	border-radius: 0 0 10px 10px / 0 0 10px 10px;
	color:#fff;
	padding:15px;
}
.slide-area .slide01 {
	background-color:#660033;
}
.slide-area .slide02 {
	background-color:#990000;
}
.slide-area .slide03 {
	background-color:#a63700;
}
.slide-area .slide04 {
	background-color:#cc9900;
}
.slide-area .slide05 {
	background-color:#999933;
}
.slide-area .slide06 {
	background-color:#339966;
}
.slide-area .slide07 {
	background-color:#1a4b52;
}
.slide-area .slide08 {
	background-color:#0d526f;
}
.slide-area .slide09 {
	background-color:#333366;
}

.pickup-news {
    border: 2px solid #ff9d9d;
    border-radius: 10px;
    margin: 2em 0;
    padding: 40px 20px 30px 40px;
    position: relative;
	font-size:115%;
}
.pickup-news::before {
    background-color: #fff;
    content: "PICKUP NEWS";
    font-size: 170%;
    padding: 0 .5em;
    position: absolute;
    top: -0.9em;
    left: 50%;
	margin-left:-130px;
	width:260px;
	text-align:center;
}

.pickup-btn img,
.pickup-btn02 img {
	border-radius: 10px 10px 0 0  / 10px 10px 0 0 ;
}
.pickup-btn a {
	border-radius: 0 0 10px 10px / 0 0 10px 10px;
	background-color:#660000;
	text-decoration:none;
	display:block;
	padding:10px 20px;
	color:#fff;
	font-size:115%;
	line-height:3;
}
.pickup-btn02 a {
	border-radius: 0 0 10px 10px / 0 0 10px 10px;
	background-color:#660000;
	text-decoration:none;
	display:block;
	padding:10px 20px;
	color:#fff;
	font-size:115%;
	line-height:1.5;
}

.top-info ul {
	list-style:none;
	margin:30px 0;
	padding:0;
	border-bottom:1px solid #ccc;
}
.top-info ul li {
	border-top:1px solid #ccc;
	padding:10px;
}

/* 小デバイス（横向きモバイル, 576px 以上）*/
@media (min-width: 576px) {

  }

/* 中デバイス（タブレット, 768px 以上）*/
@media (min-width: 768px) { 
 }

/* 大デバイス（デスクトップ, 992px 以上）*/
@media (min-width: 992px) {

 }

/* 特大デバイス（ワイド・デスクトップ, 1200px 以上）*/
@media (min-width: 1200px) {

 }

/* 大デバイス（デスクトップ, 1200px 未満）*/
@media (max-width: 1199.98px) { 
	
.slide-area .container h3 {
	font-size: 124%;
	background-size:24px;
}
	
.main {
	padding-top: 20px;
	}
	
 }

/* 中デバイス（タブレット, 992px 未満）*/
@media (max-width: 991.98px) { 
h2 {
    font-size: 142%;
}
	
.slide-area .container h3 {
	font-size: 115%;
	background-size:15px;
	padding-left: 20px;
}
.slide-area .boxlink {
	padding: 0 5px 0 5px;
}
.pickup-news {
    margin-top: 20px;
}
.pickup-news::before {
    font-size: 126%;
    padding: 0 .5em;
    position: absolute;
    top: -0.9em;
    left: 50%;
	margin-left:-100px;
	width:200px;
	text-align:center;
}
.container h3 {
	font-size: 124%;
	background-size: 18px;
	padding-left: 24px;
}

}

/* 小デバイス（横向きモバイル, 768px 未満）*/
@media (max-width: 767.98px) { 

.slide-area {
	margin:0 -20px 20px -20px;
}
.slide-area .slide-tit {
	padding:5px 10px;
}
	
 }

/* 極小デバイス（縦向きモバイル, 576px 未満）*/
@media (max-width: 575.98px) { 
	
}

@media (max-width: 320px) { 

}